Bug 431351 - [PATCH] Get rid of diffutils (/usr/bin/cmp) dependency
[PATCH] Get rid of diffutils (/usr/bin/cmp) dependency
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
: Patch
Depends On:
  Show dependency treegraph
Reported: 2008-02-03 05:50 EST by Ville Skyttä
Modified: 2009-01-11 08:16 EST (History)
1 user (show)

See Also:
Fixed In Version: grub-0_97-37_fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-11 08:16:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Get rid of /usr/bin/cmp dependency (663 bytes, patch)
2008-02-03 05:50 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-02-03 05:50:22 EST
Looks like it would be easy to get rid of the diffutils dependency in grub,
patch attached.

More discussion at
Comment 1 Ville Skyttä 2008-02-03 05:50:22 EST
Created attachment 293830 [details]
Get rid of /usr/bin/cmp dependency
Comment 2 Bug Zapper 2008-05-14 00:59:33 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Lubomir Rintel 2009-01-11 08:16:57 EST
Fixed in grub-0_97-37_fc11

Note You need to log in before you can comment on or make changes to this bug.